abnrange Absent Member.
Absent Member.
4999 views

GW8 Client on Server 2008

Hello,

Upgraded from GW 7.0.3 to GW 8 running on Netware 6.5SP7. Installed Client on Server 2008 Enterprise and I get the following error after enter password

Microsoft Visual C++ Runtime Library
Program: C:\Program Files (x86)\Novell\GroupWise\grpwise.exe
The application has requested the runtime to terminate it in an unusual way.

Anyone else have this error or soultion?

Thanks
Labels (2)
0 Likes
19 Replies
dzanre1 Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

abnrange wrote:

> Installed
> Client on Server 2008 Enterprise


The client is not supported (and does not rul) on Server 2008. The agents
can, but not the client. The client should be supported on Server 2008 with
SP1.

--
Danita
Time to upgrade to GW8!
http://www.caledonia.net/gw8upg.html
0 Likes
abnrange Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

Looking at my server info it says - Server 2008 Service Pack 1. Any clue?


dzanre;1688251 wrote:
abnrange wrote:

> Installed
> Client on Server 2008 Enterprise


The client is not supported (and does not rul) on Server 2008. The agents
can, but not the client. The client should be supported on Server 2008 with
SP1.

--
Danita
Time to upgrade to GW8!
GroupWise 8 Upgrade Guide
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

First of all, and irrelevantly MS lied: the first release on CD is
Windows 2008 SP1. Liars!

Second, we mean GW 8 SP1.


abnrange wrote:
> Looking at my server info it says - Server 2008 Service Pack 1. Any
> clue?
>
>
> dzanre;1688251 Wrote:
>> abnrange wrote:
>>
>>> Installed
>>> Client on Server 2008 Enterprise

>> The client is not supported (and does not rul) on Server 2008. The
>> agents
>> can, but not the client. The client should be supported on Server 2008
>> with
>> SP1.
>>
>> --
>> Danita
>> Time to upgrade to GW8!
>> 'GroupWise 8 Upgrade Guide' (http://www.caledonia.net/gw8upg.html)

>
>

0 Likes
dzanre1 Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

abnrange wrote:

> Looking at my server info it says - Server 2008 Service Pack 1. Any clue?


As Michael says, it's "GroupWise SP1" that is important.
--
Danita
Time to upgrade to GW8!
http://www.caledonia.net/gw8upg.html
0 Likes
gallwapa Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

Microsoft didn't "Lie" about SP1 - Longhorn is SP1. Server 2008 share a truly common code base. Vista/Server 2008 = Longhorn. Vista = Sp1, therefore Server 2008 = Sp1.

>>> Michael Bell<mikeNOSPAMbell90@yahoo.com> 11/26/2008 5:15 PM >>>

First of all, and irrelevantly MS lied: the first release on CD is
Windows 2008 SP1. Liars!

Second, we mean GW 8 SP1.


abnrange wrote:
> Looking at my server info it says - Server 2008 Service Pack 1. Any
> clue?
>
>
> dzanre;1688251 Wrote:
>> abnrange wrote:
>>
>>> Installed
>>> Client on Server 2008 Enterprise

>> The client is not supported (and does not rul) on Server 2008. The
>> agents
>> can, but not the client. The client should be supported on Server 2008
>> with
>> SP1.
>>
>> --
>> Danita
>> Time to upgrade to GW8!
>> 'GroupWise 8 Upgrade Guide' (http://www.caledonia.net/gw8upg.html)

>
>

0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

On Mon, 01 Dec 2008 16:12:52 +0000, Preston Gallwas wrote:

> Microsoft didn't "Lie" about SP1 - Longhorn is SP1. Server 2008 share a
> truly common code base. Vista/Server 2008 = Longhorn. Vista = Sp1,
> therefore Server 2008 = Sp1.


Um, when Vista was initially released, it was not SP1. Vista SP1 came
later on, I think about a year later to be exact. Longhorn was simply
the codename for Server 2008 before Server 2008 was released.




--
Joe Marton
Novell Support Forum SysOp
See what GroupWise 8 can do for you.
http://www.novell.com/products/groupwise/
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

Preston Gallwas wrote:
> Microsoft didn't "Lie" about SP1 - Longhorn */is/* SP1. Server 2008
> share a truly common code base. Vista/Server 2008 = Longhorn. Vista =
> Sp1, therefore Server 2008 = Sp1.
>
> >>> Michael Bell<mikeNOSPAMbell90@yahoo.com> 11/26/2008 5:15 PM >>>

> First of all, and irrelevantly MS lied: the first release on CD is
> Windows 2008 SP1. Liars!
>
> Second, we mean GW 8 SP1.
>
>
> abnrange wrote:
> > Looking at my server info it says - Server 2008 Service Pack 1. Any
> > clue?
> >
> >
> > dzanre;1688251 Wrote:
> >> abnrange wrote:
> >>
> >>> Installed
> >>> Client on Server 2008 Enterprise
> >> The client is not supported (and does not rul) on Server 2008. The
> >> agents
> >> can, but not the client. The client should be supported on Server 2008
> >> with
> >> SP1.
> >>
> >> --
> >> Danita
> >> Time to upgrade to GW8!
> >> 'GroupWise 8 Upgrade Guide' (http://www.caledonia.net/gw8upg.html)

> >
> >

>
>

I have a bridge to sell you. cheap.
0 Likes
Highlighted
TE Super Contributor.
Super Contributor.

Re: GW8 Client on Server 2008

abnrange;1688178 wrote:
Hello,

Upgraded from GW 7.0.3 to GW 8 running on Netware 6.5SP7. Installed Client on Server 2008 Enterprise and I get the following error after enter password

Microsoft Visual C++ Runtime Library
Program: C:\Program Files (x86)\Novell\GroupWise\grpwise.exe
The application has requested the runtime to terminate it in an unusual way.

Anyone else have this error or soultion?

Thanks


It does not look like any of the replies you received were very helpful. I thought this was a community forum, and what you got was the Novell Corporate Line (not supported, next release, the usual stuff).

I can tell you I have run across the same problem. I have it working in some installs, not working in others. I have not found why, yet. If some of the experts here were to try to delve into the situation, and give us some background as to what is different with the GW8 Client vs older ones, that might help both of us to figure out why it works sometimes, and not others.

My instances both have the Vista IR1 Client (but that is also not supported for this OS). Both are 64 bit Enterprise versions of 2008 running on AMD Athlon 64 X2 processors. Both have AVG Server anti-virus running.
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

This thread is the best part of a year old, and what Danita said here,
still holds true, we are still waiting for GW8 SP1 for the groupwise
client to be supported on Windows Server 2008

Cheers Dave


--
Dave Parkes [NSCS]
Occasionally resident at http://support-forums.novell.com/
0 Likes
ryanvw Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

does this also explain why the gw8 eval client doesn't install on vista ultimate 64 ?

Ryan vW - europe

----------------------
what Danita said here,
still holds true, we are still waiting for GW8 SP1 for the groupwise
client to be supported on Windows Server 2008

Cheers Dave
--
Dave Parkes [NSCS]
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

GW8 will run on Vista 32 bit, so I'd have thought it would run on Vista
64, but only as a 32 bit app. Do you get any error messages when you try
the install ?

Cheers Dave


--
Dave Parkes [NSCS]
Occasionally resident at http://support-forums.novell.com/
0 Likes
hnncsb Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

I installed GW8 hotfix 1 on my Windows 2008 64-bit Terminal Server and have the same problem. The thing won't run. So now are we waiting for Novell to address it?


>>> On 2/9/2009 at 10:56 AM, in message <TEdmonds.3nclbc@no-mx.forums.novell.com>, TEdmonds<TEdmonds@no-mx.forums.novell.com> wrote:

abnrange;1688178 Wrote: > Hello,

>
> Upgraded from GW 7.0.3 to GW 8 running on Netware 6.5SP7. Installed> Client on Server 2008 Enterprise and I get the following error after> enter password
>
> Microsoft Visual C++ Runtime Library
> Program: C:\Program Files (x86)\Novell\GroupWise\grpwise.exe
> The application has requested the runtime to terminate it in an unusual> way.
>
> Anyone else have this error or soultion?
>
> Thanks


It does not look like any of the replies you received were veryhelpful. I thought this was a community forum, and what you got was theNovell Corporate Line (not supported, next release, the usual stuff).

I can tell you I have run across the same problem. I have it working insome installs, not working in others. I have not found why, yet. Ifsome of the experts here were to try to delve into the situation, andgive us some background as to what is different with the GW8 Client vsolder ones, that might help both of us to figure out why it workssometimes, and not others.

My instances both have the Vista IR1 Client (but that is also notsupported for this OS). Both are 64 bit Enterprise versions of 2008running on AMD Athlon 64 X2 processors. Both have AVG Server anti-virusrunning.-- TEdmonds------------------------------------------------------------------------TEdmonds's Profile: http://forums.novell.com/member.php?userid=5944View this thread: http://forums.novell.com/showthread.php?t=352259
0 Likes
jmarton2 Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

On Mon, 02 Mar 2009 17:44:27 +0000, Tom Miller wrote:

> I installed GW8 hotfix 1 on my Windows 2008 64-bit Terminal Server and
> have the same problem. The thing won't run. So now are we waiting for
> Novell to address it?


The client is not yet supported on Windows 2008. That's coming with SP1.




--
Joe Marton
Novell Support Forum SysOp
See what GroupWise 8 can do for you.
http://www.novell.com/products/groupwise/

Joe Marton Emeritus Knowledge Partner
0 Likes
hnncsb Absent Member.
Absent Member.

Re: GW8 Client on Server 2008

Great. More waiting.


>>> On 3/2/2009 at 7:09 PM, in message <Fy_ql.1692$Ht3.1153@kovat.provo.novell.com>, Joseph Marton<jmarton@no-mx.forums.novell.com> wrote:

On Mon, 02 Mar 2009 17:44:27 +0000, Tom Miller wrote:


> I installed GW8 hotfix 1 on my Windows 2008 64-bit Terminal Server and
> have the same problem. The thing won't run. So now are we waiting for
> Novell to address it?


The client is not yet supported on Windows 2008. That's coming with SP1.




--
Joe Marton
Novell Support Forum SysOp
See what GroupWise 8 can do for you.
http://www.novell.com/products/groupwise/
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.